package com.mx.dla.dda.reporte.pagosTransaccion.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class TransaccionSAP extends BaseDTO{
	
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -8678203432135796373L;
	private Date mes;
	private Long idContrato;
	private String idSAP;
	private String docMaterial;
	private String annio;
	public Date getMes() {
		return mes;
	}
	public void setMes(Date mes) {
		this.mes = mes;
	}
	public Long getIdContrato() {
		return idContrato;
	}
	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}
	public String getIdSAP() {
		return idSAP;
	}
	public void setIdSAP(String idSAP) {
		this.idSAP = idSAP;
	}
	public String getDocMaterial() {
		return docMaterial;
	}
	public void setDocMaterial(String docMaterial) {
		this.docMaterial = docMaterial;
	}
	public String getAnnio() {
		return annio;
	}
	public void setAnnio(String annio) {
		this.annio = annio;
	}

}
